@charset "UTF-8"; 
/* Base Reset */
* { margin: 0; padding: 0;}
html { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; overflow-y: scroll; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
:focus { outline: 0;}
img { border: 0;}
a img { vertical-align: middle;}
body { line-height: 1;}
ol, ul { list-style: none;}
blockquote, q { quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}
table { border-collapse: collapse; border-spacing: 0;}
.clear { width: 100%; height: 0; line-height: 0; font-size: 0; overflow: hidden; clear: both; display: block; _display: inline;}
.none { display: none !important;}
.fl { float: left;}
.fr { float: right;}
.hidden { visibility: hidden;}
.clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden;}
.clearfix { display: block; 
*zoom:1;}
body, p { font: 14px/1 Microsoft YaHei; color: #2c2c2c;}
body {}
a { text-decoration: none; color: #2c2c2c; transition: all 0.2s ease-in-out;}
a:hover { text-decoration: none; color: #174ca5;}
.wp-wrapper { width: 100%;}
.wp-wrapper .wp-inner { width: auto; max-width: 1000px; margin: 0 auto;}

/**头部**/
.wp-header { background: #174ca5;}

/** [站点LOGO]*/
.logo-panel { float: left;}
.logo-window {}
.logo-window img { vertical-align: middle;}
.wp-head-tools { float: right;}

/*** [搜索]*/
.search-panel { float: right; clear: right; width: 22%; margin-top: 18px;}
.search-window { background: #1a3f67; overflow: hidden;}
.wp-search { position: relative;}
.wp-search form { display: block;}
.wp-search .search-input { margin-left: 10px; margin-right: 30px;}
.wp-search .search-input input.search-title { width: 100%; height: 20px; line-height: 20px; border: 0; outline: 0; background: none; color: #fff; font-size: 12px; padding: 6px 0;}
.wp-search .search-btn { width: 32px; height: 32px; position: absolute; right: 0; top: 50%; margin-top: -16px;}
.wp-search .search-btn input.search-submit { width: 100%; height: 32px; border: 0; outline: 0; background: url(img/search.png) no-repeat center; cursor: pointer;}
::-webkit-input-placeholder { color: #fff;} /* WebKit, Blink, Edge */
:-moz-placeholder { color: #fff;} /* Mozilla Firefox 4 to 18 */
::-moz-placeholder { color: #fff;} /* Mozilla Firefox 19+ */
:-ms-input-placeholder { color: #fff;} /* Internet Explorer 10-11 */

/*** [顶部副导航]*/
.top-nav-panel { float: right;}
.top-nav-panel img { float:right;}
.top-nav-panel .wp-menu .menu-item { float: left; display: inline-block;}
.top-nav-panel .wp-menu .menu-item a.menu-link { display: inline-block; margin: 0 8px; height: 34px; line-height: 34px; color: #fff; font-size: 16px;}
.top-nav-panel .wp-menu .menu-item a.menu-link:hover { color: #fff;}

/**主导航**/
.wp-navi { background: #0c3984; position: relative; z-index: 1000;}
.main-nav-panel {}
.menu-switch-arrow { display: none;}
.main-nav-panel .wp-menu { margin: 0 auto;}
.main-nav-panel .wp-menu .menu-item { display: inline-block; float: left; position: relative; z-index: 100;}
.main-nav-panel .wp-menu .menu-item a.menu-link { display: inline-block; padding: 0 28px; height: 50px; line-height: 50px; color: #fff; font-size: 18px; font-weight:bold;}
.main-nav-panel .wp-menu .menu-item a.menu-link:hover { text-decoration: none; color: #fff; background: #eb811a;}
.main-nav-panel .wp-menu .menu-item.i20 a.menu-link { text-decoration: none; color: #fff; background: #eb811a;}
.main-nav-panel .sub-menu { display: none; position: absolute; left: 0; top: 50px; z-index: 1000; min-width: 100%; text-align: left;  background: url(../images/subnav_bg.png);}
.main-nav-panel .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom: 1; min-width: 100%; background: #0c3984;}
.main-nav-panel .sub-menu .sub-item:hover { position: relative; white-space: nowrap; vertical-align: top; _zoom: 1; background: #eb811a;}
.main-nav-panel .sub-menu .sub-item a { display: block; color: #fff; height: 36px; line-height: 36px; padding: 0 10px; display: block; font-size:15px; font-weight:bold;}
.main-nav-panel .sub-menu .sub-item a:hover { color: #fff; display: block;}
.main-nav-panel .sub-menu .sub-menu { left: 100%; top: 0; z-index: 200; background: url(../images/subnav_bg.png);}

/**slide导航**/
.wp-navi .navi-slide-head { display: none; padding: 0 10px; height: 40px;}
.wp-navi .navi-slide-head .navi-slide-title { display: inline-block; float: left; font-weight: normal; color: #212121; font-size: 18px; line-height: 40px;}
.wp-navi .navi-slide-head .navi-slide-arrow { display: block; width: 34px; height: 40px; float: right; background: url(img/menu-icon-arrow.png) no-repeat 50%;}

/**焦点图片**/
.wp-focus { position: relative; z-index: 100; background: #ebebeb;}
.wp-focus .wp-inner { max-width: 1000px;}
.fcous-panel { width: 100%;}
.fcous-panel .focus-window { width: 100%; overflow: hidden;}

/*** 主体*/
.wp-container { background: #ebebeb;}
.wp-container .wp-inner { background:#fff; padding:8px; max-width: 985px; margin: 0 auto; position:relative;}
.wp-main-page .cbox-left { width: 700px; float: left;}
.wp-main-page .cbox-left .cbox-left-l { width: 250px; float: left;}
.wp-main-page .cbox-left .cbox-left-r { width: 420px; float: right;}
.wp-main-page .cbox-left .cbox-left-c { width: 100%; float: right; clear:both;}
.wp-main-page .cbox-right { width: 230px; float: right;}
.wp-main-page .cbox-center { width: 100%; clear:both; padding:30px 0 10px;}

.wp-post {}
.wp-post .post-head {height: 32px;margin-bottom: 15px;border-bottom: 4px solid #e5e5e5;}
.wp-post .post-head .head-bar {position: relative;}
.wp-post .post-head .post-title {display: inline-block;height: 32px;line-height: 32px;font-size: 18px;font-weight: normal;color: #313131;border-bottom: 4px solid #fa6300;}
.wp-post .post-head .post-more { height: 20px; line-height: 20px; position: absolute; right: 0; top: 50%; margin-top: -10px;}
.wp-post .post-head .post-more a { color: #fa6300; text-decoration: none; font-size: 14px;}
.wp-post .post-body {}
.post-news .news-item { line-height: 24px; vertical-align: top; overflow: hidden; position: relative;}
.post-news .news-item .meta-title { display: block; margin-right: 76px; overflow: hidden;}
.post-news .news-item .meta-time { display: block; text-align: right; width: 80px; height: 20px; line-height: 20px; position: absolute; right: 0; top: 50%; margin-top: -10px; color: #999;}

.wp-post.post-6 {}
.wp-post.post-6 .wp-menu { padding:0 1px;}
.wp-post.post-6 .wp-menu .menu-item {display: block;padding-bottom: 5px;}
.wp-post.post-6 .wp-menu .menu-item.i1 {width: 119px; height: 70px; float: left;}
.wp-post.post-6 .wp-menu .menu-item.i2 { width: 119px; height: 70px; float: right;}
.wp-post.post-6 .wp-menu .menu-item.i3 { width: 119px; height: 70px; float: left;}
.wp-post.post-6 .wp-menu .menu-item.i4 { width: 119px; height: 70px; float: right;}
.wp-post.post-6 .wp-menu .menu-item.i5 {  width: 119px; height: 70px; float: left;}
.wp-post.post-6 .wp-menu .menu-item.i6 { width: 119px; height: 70px; float: right;}
.wp-post.post-6 .wp-menu .menu-item.i7 {
    width: 119px;
    height: 70px;
    float: left;display:none;
}
.wp-post.post-6 .wp-menu .menu-item.i8 {
    width: 248px;
    height: 70px;
    float: left;
}
.wp-post.post-6 .wp-menu .menu-item a.menu-link {display: block;width: 100%;color: #fff;font-weight: bold;}
.wp-post.post-6 .wp-menu .menu-item a.menu-link:hover {}
.wp-post.post-6 .wp-menu .menu-item.i1 a.menu-link { background: url(../images/zs_2.png) no-repeat left center;height: 30px; line-height:30px; font-size:14px; padding-top:40px; text-align:center;}
.wp-post.post-6 .wp-menu .menu-item.i2 a.menu-link { background: url(../images/zs_3.png) no-repeat left center; height: 30px; line-height:30px; font-size:14px; padding-top:40px; text-align:center;}
.wp-post.post-6 .wp-menu .menu-item.i3 a.menu-link { background: url(../images/zs_4.png) no-repeat left center; height: 30px; line-height:30px; font-size:14px; padding-top:40px; text-align:center;}
.wp-post.post-6 .wp-menu .menu-item.i4 a.menu-link { background: url(../images/zs_5.png) no-repeat left center;  height: 30px; line-height:30px; font-size:14px; padding-top:40px; text-align:center;}
.wp-post.post-6 .wp-menu .menu-item.i5 a.menu-link { background: url(../images/zs_45.png) no-repeat left center;  height: 30px; line-height:30px; font-size:14px; padding-top:40px; text-align:center;}
.wp-post.post-6 .wp-menu .menu-item.i5 a.menu-link { /*background: url(../images/zs_45.png) no-repeat left center; height: 60px; line-height:60px; font-size:17px; padding-left: 106px;*/}
.wp-post.post-6 .wp-menu .menu-item.i6 a.menu-link { background: url(../images/zs_44.png) no-repeat left center;  height: 30px; line-height:30px; font-size:14px; padding-top:40px; text-align:center;}

.wp-post.post-6 .wp-menu .menu-item.i7 a.menu-link { background: url(../images/zs_5.png) no-repeat left center;  height: 30px; line-height:30px; font-size:14px; padding-top:40px; text-align:center;}

.wp-post.post-6 .wp-menu .menu-item.i8 a.menu-link { background: url(../images/zs_4-long.png) no-repeat left center;  height: 30px; line-height:30px; font-size:14px; padding-top:40px; text-align:center;}



.wp-post.post-26 { padding-top: 0px;}
.wp-post.post-26 .post-news .news-item {line-height: 27px;vertical-align: top;overflow: hidden;position: relative;padding-top:12px;}
.wp-post.post-26 .post-news .news-item .meta-title {display: block;margin-right: 0;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; padding-left:10px; background:url(../images/dian.png) no-repeat left center;}

.wp-post.post-36 { width: 100%;}
.wp-post.post-36 .post-news .news-item {line-height: 24px;vertical-align: top;overflow: hidden;position: relative;width: 100%; margin-bottom: 14px;}
.wp-post.post-36 .post-news .news-item.item-1 { float: left;}
.wp-post.post-36 .post-news .news-item.item-2 { float: right;}
.wp-post.post-36 .post-news .news-item .meta-picture { width: 76px; height: 52px; float: left;}
.wp-post.post-36 .post-news .news-item .meta-picture img { width: 100%;}
.wp-post.post-36 .post-news .news-item .meta-words { width: 330px; float: right; padding: 2px 0;}
.wp-post.post-36 .post-news .news-item .meta-words .meta-title {display: block;margin-right: 0;overflow: hidden;font-size: 14px;font-weight: bold;white-space: nowrap;text-overflow: ellipsis;}
.wp-post.post-36 .post-news .news-item .meta-words .meta-summary {font-size: 12px;color: #666666; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}

.wp-post.post-46 { width: 100%; margin-top: 5px;}
.wp-post.post-46 .post-news .news-item {vertical-align: top;overflow: hidden;position: relative;width: 218px;float: left;margin-left: 23px;}
.wp-post.post-46 .post-news .news-item.item-1 { margin-left: 0;}
.wp-post.post-46 .post-news .news-item .meta-picture {}
.wp-post.post-46 .post-news .news-item .meta-picture img {width: 100%;border-radius: 4px;}

.wp-post.post-7 {}
.wp-post.post-7 .wp-menu {}
.wp-post.post-7 .wp-menu .menu-item {display: block;padding-bottom: 10px;}
.wp-post.post-7 .wp-menu .menu-item.i1 { width: 100%; height: 60px; float: left;}
.wp-post.post-7 .wp-menu .menu-item.i2 { width: 100%; height: 60px; float: left;}
.wp-post.post-7 .wp-menu .menu-item.i3 { width: 110px; height: 80px; float: left;}
.wp-post.post-7 .wp-menu .menu-item.i4 { width: 110px; height: 80px; float: right;}
.wp-post.post-7 .wp-menu .menu-item a.menu-link {display: block;color: #fff;font-weight: bold;}
.wp-post.post-7 .wp-menu .menu-item a.menu-link:hover {}
.wp-post.post-7 .wp-menu .menu-item.i1 a.menu-link { background: url(../images/td_1.png) no-repeat left center; height: 60px; line-height:60px; font-size:17px; padding-left:106px;}
.wp-post.post-7 .wp-menu .menu-item.i2 a.menu-link { background: url(../images/td_2.png) no-repeat left center; height: 60px; line-height:60px; font-size:17px; padding-left:106px;}
.wp-post.post-7 .wp-menu .menu-item.i3 a.menu-link { background: url(../images/td_3.png) no-repeat left center; height: 30px; line-height:30px; font-size:14px; padding-top:50px; text-align:center;}
.wp-post.post-7 .wp-menu .menu-item.i4 a.menu-link { background: url(../images/td_4.png) no-repeat left center; height: 30px; line-height:30px; font-size:14px; padding-top:50px; text-align:center;}

.wp-post.post-17 { padding: 28px 15px; background: #e6e8ed;}
.wp-post.post-17 .post-news .news-item {line-height: 24px;vertical-align: top;overflow: hidden;position: relative;width: 200px;margin-top: 37px;}
.wp-post.post-17 .post-news .news-item.item-1 { margin-top: 0;}
.wp-post.post-17 .post-news .news-item .meta-picture {}
.wp-post.post-17 .post-news .news-item .meta-picture img { width: 100%;}

.wp-post.post-8 {width: 900px;margin: 5px auto;}
.wp-post.post-8 .post-news .news-item {vertical-align: top;overflow: hidden;position: relative;width: 200px;float: left;margin-left: 25px;}
.wp-post.post-8 .post-news .news-item.item-1 { margin-left: 0;}
.wp-post.post-8 .post-news .news-item .meta-picture {}
.wp-post.post-8 .post-news .news-item .meta-picture img {width: 100%;}

.wp-post.post-18 {width: 500px;margin: 5px auto;}
.wp-post.post-18 .post-news .news-item {vertical-align: top;overflow: hidden;position: relative;width: 218px;float: left;margin-left: 35px;}
.wp-post.post-18 .post-news .news-item.item-1 {margin-left: 0;width: 185px;}
.wp-post.post-18 .post-news .news-item.item-2 {width: 185px;}
.wp-post.post-18 .post-news .news-item.item-3 {width: 216px;}
.wp-post.post-18 .post-news .news-item.item-4 {width: 216px;}
.wp-post.post-18 .post-news .news-item .meta-picture {}
.wp-post.post-18 .post-news .news-item .meta-picture img {width: 100%;}

/**友情链接**/
.wp-post.post-27 { padding: 4px 13px 15px; background: #e6e8ed;}
.wp-post.post-27 .links-wrap {position: relative;display: inline-block;width: 203px;line-height: 34px;background: url(../images/link_bg.png) no-repeat left top;}
.wp-post.post-27 .links-wrap a.links-arrow {display: block;height: 34px;line-height: 34px;padding: 0 32px 0 22px;color: #34466b;}
.wp-post.post-27 .links-wrap a.links-arrow:hover,
.wp-post.post-27 .wrap-open a.links-arrow { color: #333; background-position: right bottom; cursor: pointer;}
.wp-post.post-27 .links-wrap .link-items {display: none;position: absolute;left: 12px;bottom: 34px;width: auto;min-width: 177px;height:auto;max-height: 300px;overflow: auto;overflow-x:hidden;background: #fff;}
.wp-post.post-27 .links-wrap .link-items a {display: block;line-height: 24px;padding: 2px 4px; font-size: 12px;}
.wp-post.post-27 .links-wrap .link-items a:hover { color: #174ca5; cursor: pointer;}/**链接样式**/

/**列表页**/
.wp-banner {}
.wp-banner .wp-inner { position: relative;}
/**列表页banner图**/
.banner img { width: 100%; vertical-align: top;}

.wp-column-menu {width: 177px;position: relative;float: left;margin-right: -177px;}
.wp-column-news { float: right; width: 100%;}
.wp-column-news .column-news-box {margin-left: 202px;margin-right: 0;}

/**栏目列表**/
.column-head {background: #174ca5;line-height: 25px;}   /**位置栏目背景**/
.column-head .column-anchor {padding: 18px 10px;}
.column-head .column-anchor .column-switch { display: block; width: 30px; height: 24px; float: right; display: none; background: url(img/menu-dot.png) no-repeat center;}
.column-head .column-anchor h3.anchor-title {display: block;font-size: 20px;font-weight: normal;color: #fff;text-align: center;}/**位置栏目字体**/
.column-list-wrap li { width: 100%; vertical-align: bottom;}
.column-list-wrap li a {display: block;width: 100%;font-size: 15px;}
.column-list-wrap li a:hover { color: #174ca5; background: #e9f0fa;}
.column-list-wrap li a span { border-left: 4px solid #fff;}
.column-list-wrap li a:hover span { border-left: 4px solid #ff6500;}
.column-list-wrap li.selected a.selected { color: #174ca5; background: #e9f0fa;}
.column-list-wrap li.selected a.selected span { border-left: 4px solid #ff6500;}
.column-list-wrap li a span {display: block;padding: 10px 0 10px 20px;line-height: 26px;}
.column-list-wrap .sub-list li a { font-size: 14px;}
.column-list-wrap .sub-list li a:hover { color: #174ca5; background: #e9f0fa;}
.column-list-wrap .sub-list li.selected a.selected { color: #174ca5; background: #e9f0fa;}
.column-list-wrap .sub-list li a span { padding: 6px 10px; padding-left: 28px; line-height: 18px;}
.column-list-wrap .sub-list .sub-list li a { font-size: 13px;}
.column-list-wrap .sub-list .sub-list li.selected a.selected { color: #174ca5; background: #e9f0fa;}
.column-list-wrap .sub-list .sub-list li a span { padding-left: 36px; line-height: 17px;}
.column-list-wrap .sub-list .sub-list .sub-list li a { background-position: 34px 13px;}
.column-list-wrap .sub-list .sub-list .sub-list li.selected a.selected { background-position: 34px 13px;}
.column-list-wrap .sub-list .sub-list .sub-list li a span { padding: 4px 10px; padding-left: 44px;}
.column-list-wrap .sub-list .sub-list .sub-list .sub-list li a span { padding: 4px 10px; padding-left: 52px;}

/*** 栏目新闻*/
.column-body { background: #f8f8f8; padding-bottom: 30px;}
.list-head {padding: 10px 0;border-bottom: 2px solid #dfe2e1;}
.list-meta .column-title {float: left;display: inline-block;white-space: nowrap;line-height: 24px;font-size: 19px;color: #174ca5;font-weight: normal; padding-left:28px; background:url(../images/xian1.png) no-repeat 16px center;} /**当前位置**/
.list-meta .column-path { float: right; line-height: 24px; color: #7d7d7d;}
.list-meta .column-path a { color: #7d7d7d;}
.list-meta .column-path a:hover { color: #174ca5;}
.column-news-con { padding: 10px 0;}
.column-news-list .column-news-item {display: block;position: relative;border-bottom: 1px solid #efefef;line-height: 34px;padding: 5px 0;font-size: 15px;}/**栏目新闻列表**/
.column-news-list .column-news-item:hover {color: #174ca5;}
.column-news-list .column-news-item .column-news-title {display: block;margin-right: 90px; padding-left: 14px;}
.column-news-list .column-news-item .column-news-date {display: block;text-align: right;width: 90px;height: 20px;line-height: 20px;position: absolute;right: 0;top: 12px;color: #6a6a6a;font-weight: normal;}
.wp_entry { width: auto; margin: 0 4px;}
.wp_entry, .wp_entry p { line-height: 26px; font-size: 14px; text-align: justify;}
.wp_entry p { margin-bottom: 5px;}
.column-news-list .wp_entry img { vertical-align: middle; max-width: 100%; _width:expression(this.width > 800 ? "880px" : this.width);}   /**列表页文章图片大小限制**/

.possplit { background:url(../images/xian2.png) no-repeat center; width: 14px;}
.wp_paging li a.prev,.wp_paging li a.next,.wp_paging li a.pagingJump {color: #174ca5;}
.wp_paging li a:hover { color: #174ca5;}

/**文章页**/
.info-box {}
.article {}
.article h1.arti-title { line-height: 30px; padding: 5px; text-align: center; font-size: 18px; color: #242424; font-weight: normal;} /**文章标题**/
.article .arti-metas { line-height: 20px; text-align: center; padding: 5px 0; padding-bottom:20px;}
.article .arti-metas span { display: inline-block; margin: 0 5px; font-size: 12px; color: #949494;} /**文章其他属性**/
.article .entry { margin: 0 4px; overflow: hidden;} /**文章内容**/
.article .entry, .article .entry p { line-height: 26px; font-size: 14px; text-align: justify;}
.article .entry p { margin-bottom: 5px;}
.article .entry .read img { vertical-align: middle; max-width: 100%; _width:expression(this.width > 1100 ? "1100px" : this.width); background: url(img/loading.gif) no-repeat center;}   /**文章阅读部分图片大小限制**/
.bdshare-button-style2-16 { float: right;}

.tencent { width: 142px; height: 194px; border: 1px solid #d2d2d2; border-radius: 4px; background: #fff; float:right; position:fixed; z-index:100000;right: 0px;top: 60%;}
.tencent p { height: 38px; line-height: 38px; text-align: center; border: 1px solid #d2d2d2;}
.tencent .openqq {display:block;width:142px;height:155px;background: url(../images/qq.png) no-repeat center 16px;}
.tencent .openqq a { line-height: 30px; display: block; text-align: center; padding-top: 110px; padding-bottom: 13px;}

/*读图模式*/
.view-box { display: block; color: #666; font-style: normal; margin-bottom: 10px;}
.view-box-inner { display: block; text-align: center; max-width: 400px; min-width: 30px; margin: 0 auto; position: relative;}
.view-box-inner img { width: 100%; width: auto; display: block; margin: 0 auto;}
.view-box-inner .open-view { display: block; width: 28px; height: 28px; position: absolute; right: 1px; bottom: 1px; z-index: 1;}
.view-box-inner .view-icon { display: block; width: 100%; height: 100%; background: url(img/view-image.png) no-repeat center;}
#wp-view-page { display: none; position: fixed; z-index: 10000000; width: 100%; background: #1a1a1a; left: 0; top: 0; right: 0; bottom: 0;}
#view-head { width: 100%; height: 42px; position: absolute; left: 0; top: 0; z-index: 100;}
#back-read-page { position: absolute; left: 0; top: 0; width: 40px; height: 42px; background: url(img/back-arrow.png) no-repeat center;}
#back-read-page span { display: none;}
#view-original-image { background: rgba(255, 255, 255, 0.1); color: #FFF; float: right; font-size: 15px; margin: 12px 12px 0px 0px; display: block; height: 22px; line-height: 22px; text-align: center; width: 40px;}
#view-foot { background: rgba(0, 0, 0, 0.7); position: absolute; width: 100%; height: 42px; left: 0; bottom: 0; color: #FFF; position: absolute; font-size: 14px; line-height: 42px; opacity: 0.8; z-index: 99;}
#view-index { float: left; margin-left: 10px;}
#view-current { color: #3495FF;}
#view-title { position: absolute; left: 60px; top: 10px; height: 22px; line-height: 22px; overflow: hidden; color: #fff;}
#view-body { width: 100%; height: 100%; position: relative;}
#view-image-items { height: 100%; width: 100%; position: absolute; left: 0; top: 0; overflow: hidden;}
#view-image-items li { float: left; text-align: center; background: no-repeat center; -webkit-background-size: contain; background-size: contain;}

/**底部**/
.wp-footer { background: #174ca5;}
.wp-footer .wp-inner { padding: 19px 0;}
.wp-footer .wp-inner .footer {}
.wp-footer .wp-inner .footer .foot_l { width: 320px; float: left; padding-left: 390px; background: url(../images/logo_f1.jpg) no-repeat left center;}
.wp-footer .wp-inner .footer .foot_l p { color: #fff; line-height: 26px; font-size: 12px; text-align: left;}
.wp-footer .wp-inner .footer .foot_r { width: 250px; float:right;margin-top:0px;text-align:center;}

.wp-post.post-100 {}
.wp-post.post-100 .news_list {}
.wp-post.post-100 .news_list .news { width:58px; float:left; padding: 0 4px;}
.wp-post.post-100 .news_list .news .news_picture { display: block; width:50px; height:50px; margin:0 auto;}
.wp-post.post-100 .news_list .news .news_title { display: block; height: 26px; font-size:9px; color:#fff; line-height: 26px; text-align: center;}

.sTop { width: 186px; position: fixed !important; z-index: 99; top: 0;}
.wp-post.post-17 .post-news .item-5{    border-radius: 5px;}

/*日历新闻样式2*/
.rili2{}
.rili2 .con{ padding:5px 0px;}
.rili2 .news_list {}
.rili2 .news_list li.news{margin-bottom: 8px;padding-bottom: 8px;border-bottom:1px solid #ccc;}
.rili2 .news_list li.news.n1{margin-top:10px;border-bottom:1px solid #ccc;}
.rili2 .news_list li.news .news_date{float: left;width: 60px;margin-right:-70px;background:#00707a;text-align:center;}
.rili2 .news_list li.news .news_date .news_year{line-height: 30px;font-size: 22px; color:#fff; background-color:#eb811a; transition:all 0.4s ease-in-out;}
.rili2 .news_list li.news .news_date .news_days{line-height:30px; font-size: 12px; color:#fff; background-color:#174ca5;}
.rili2 .news_list li.news .news_wz{width:100%;}
.rili2 .news_list li.news .news_wz .news_con{margin-left:70px; padding: 4px 0px;} 
.rili2 .news_list li.news .news_title{line-height: 23px;margin-top: 4px;font-size: 15px;color:#000;} 
.rili2 .news_list li.news:hover .news_date .news_year{/*background-color:#0945a8;*/transition:all 0.4s ease-in-out;}
.rili2 .news_list li.news:hover .news_date .news_days{/*background-color:#e3e4e6;*//*color:#ff6501;*/}
.meta-summary {font-size: 12px;color: #666666; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}

.sp{width: 25%;
    float: left;}
.sp_p{line-height:36px;}
.sp_c{ padding-right: 20%;
    line-height: 36px;
    float: right;}


/**/
.duilian_right {
    right: 26px;
}
.duilian_left {
    left: 26px;
}
.duilian {
    top: 220px;
    position: absolute;
    width: 110px;
    overflow: hidden;
    z-index: 99999;
    float: right;
    position: fixed;
}
.duilian_close{

    width: 100%;
    height: 24px;
    line-height: 24px;
    text-align: center;
    display: block;
    font-size: 13px;
    color:#f44336;
    text-decoration: none;
    font-weight:1000;
}


/****/
.shu{
	border-right: 2px solid #29749c;
        height:20px;
}
.hen{
	border-top: 2px solid #29749c;
}
.jianju{
	width: 6px;
}
.hangju{
	height:14px;
}
.fenzhi{
	width: 6px;
}
.topfloor{
	font-size: 16px;
	color:#ffffff;
	font-weight: bold;
}
.firstfloor{
	font-size: 13px;
	color:#ffffff;
	font-weight: bold;
        padding-left: 2px;
        padding-right: 2px;
}
.testt{
	font-size: 13px;
	color:#ffffff;
}
.secondfloor{
	font-size: 13px;
	color:#000000;
}
.thirdfloor{
	font-size: 13px;
	color:#7d7d7d;
	line-height: 20px;
}
.link{
	text-decoration:none;
}
.topcolor{
	background-color: #29749c;
        height: 26px;
}
.color1{
	background-color: #f4989b;
        height: 20px
}
.color2{
	background-color: #f5c45d;
}
.color3{
	background-color: #5dc4c3;
}
.color4{
	background-color: #c69cca;
}
.color5{
	background-color: #58b9da;
}
.color6{
	background-color: #eb9c57;
}
.zsxxlineshu{
	border-left: 2px solid #c69cca;
}
.zsxxlinehen{
	border-top: 2px solid #c69cca;
}
.kstdlineshu{
	border-left: 2px solid #eb9c57;
}
.kstdlinehen{
	border-top: 2px solid #eb9c57;
}
.flzslineshu{
	border-left: 2px solid #f4989b;
}
.flzslinehen{
	border-top: 2px solid #f4989b;
}

